System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.Control System.Web.UI.IAttributeAccessor System.Web.UI.Themeable(true) System.Web.UI.PersistChildren(false, false) System.Web.UI.ParseChildren(true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Style' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.UI.AttributeCollection To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Drawing.Color To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.WebColorConverter)) System.ComponentModel.DefaultValue(typeof(System.Drawing.Color), "")
- Property
  System.Drawing.Color To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.WebColorConverter)) System.ComponentModel.DefaultValue(typeof(System.Drawing.Color), "")
- Property
  System.Web.UI.WebControls.BorderStyle To be added To be added: an object of type 'BorderStyle' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Web.UI.WebControls.BorderStyle.NotSet)
- Property
  System.Web.UI.WebControls.Unit To be added To be added: an object of type 'Unit' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(typeof(System.Web.UI.WebControls.Unit), "")
- Property
  System.Web.UI.WebControls.Style To be added To be added: an object of type 'Style' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.Void `` To be added: an object of type 'WebControl' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.UI.WebControls.Style To be added To be added: an object of type 'Style' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.Web.UI.Themeable(false) System.ComponentModel.DefaultValue(true) System.ComponentModel.Bindable(true)
- Property
  2.0.0.0
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added.
- Property
  System.Web.UI.WebControls.FontInfo To be added To be added: an object of type 'FontInfo' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.NotifyParentProperty(true) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
- Property
  System.Drawing.Color To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.WebColorConverter)) System.ComponentModel.DefaultValue(typeof(System.Drawing.Color), "")
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Property
  System.Web.UI.WebControls.Unit To be added To be added: an object of type 'Unit' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(typeof(System.Web.UI.WebControls.Unit), "")
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Style' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Browsable(true)
  System.String To be added. To be added. To be added.
- Property
  System.Web.UI.CssStyleCollection To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  1.0.5000.0
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Int16 To be added To be added: an object of type 'short' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0)
- Property
  System.Web.UI.HtmlTextWriterTag To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Localizable(true) System.ComponentModel.DefaultValue("")
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.UI.WebControls.Unit To be added To be added: an object of type 'Unit' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(typeof(System.Web.UI.WebControls.Unit), "")